Module | Sequel::Postgres::ArrayOpMethods
In: | lib/sequel/extensions/pg_array_ops.rb

### Methods

pg_array

### Public Instance methods

pg_array()

Wrap the receiver in an ArrayOp so you can easily use the PostgreSQL array functions and operators with it.

[Source]

         # File lib/sequel/extensions/pg_array_ops.rb, line 212
    212:       def pg_array
    213:         ArrayOp.new(self)
    214:       end

[Validate]